Subject: FW: [Fwd: [Fwd: Enron Web Site Phone Charges]]
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 10:13:35 -0700 (PDT)

Gil,

This is the infamous Year 2 Telecommunications bill that was for the T-1 or T-3 line (?) for the website that was used for day-to-day operational communications between 
BUG and ENA.  As we discussed last week, ENA verbally agreed to pay this bill over the term of the deal.  The cost of the telecommunications service was not 
explicitly covered under either the Supply or the Asset Agreement.  I am assuming that the settlement agreement will be covering this under the category of "issues and 
payments".  Please let me know if you want me to address this directly with Ed.

Ruth

P.S.  I am planning to take some vacation most of this week.  Will be in on Tuesday for any additional questions you may have on this matter.

From: 	"Edwin P Anderson" <[email-masked]>@ENRON  
Sent:	Monday, October 22, 2001 11:48 AM
To:	Gil Muhl; Ruth Concannon
Cc:	RICHARD MONTENES; MELISSA REGES; WILLIAM WALLACE
Subject:	[Fwd: [Fwd: Enron Web Site Phone Charges]]

Gill & Ruth
I just heard from GSO who is in trouble with KS's accounting dept over
this Enron arrears.
KS ccounting says this was never paid. I remember being told by Enron
that it had been paid.
Gill- can I get a quick answer on this so we keep GSO out of trouble.
Please advise,
Ed
PS- Is the draft settlement letter coming soon?

-------- Original Message --------
Subject: [Fwd: Enron Web Site Phone Charges]
Date: Mon, 22 Oct 2001 12:35:18 -0400
From: "Richard T. Montenes" <[email-masked]>
To: Edwin P Anderson <[email-masked]>
CC: WILLIAM WALLACE <[email-masked]>, ANNETTE DELISO
<[email-masked]>, RICHARD MONTENES
<[email-masked]>

Ed,

  As per our phone conversation please see the attached e-mail denoting
the moneys that the accounting area is claiming were never paid to
KeySpan (Brooklyn Union). If this amount isn't paid by the end of
November 2001, these charges will be booked against the Gas Control NY
budget so that accounting can close out the year 2000. We would like to
avoid this situation if at all possible. There was never any dispute
from Enron regarding these charges and they were sent all the proper
paperwork. If Enron claims that they paid us, I need proof from them to
give to accounting. Please advise.

Rich M
Date: Tue, 16 May 2000 11:16:47 -0400
From: "Richard T. Montenes" <[email-masked]>
To: Ruth Concannon <[email-masked]>
CC: Edwin P Anderson <[email-masked]>	, THOMAS AMERIGE <[email-masked]>	, WILLIAM WALLACE <[email-masked]>	, RICHARD MONTENES <[email-masked]>	, ANNETTE DELISO <[email-masked]>
Subject: Enron Web Site Phone Charges

Ruth,

   I have finally gotten copies of the Web Site phone charges from July
1999, through March 31st, 2000. I Fed Ex'ed copies to you earlier in the
day. As I see it the charges are as follows:

1535.99 - August 1, 1999 bill
1793.27 - September 1, 1999 bill
1597.49 - October 1, 1999 bill
1701.12 - November 1, 1999 bill
2134.67 - December 1, 1999 bill
2381.34 - January 1, 2000 bill
2440.00 - February 1, 2000 bill
2344.75 - March 1, 2000 bill
2436.24 - April 1, 2000 bill
______________________

$18,364.87 = Grand Total  This total includes July 1999 through March
2000

We will be sending a sundry debtor notice to Enron shortly. Unless you
designate differently, the notification will go through the same
channels as it previously did.

Rich Montenes